package com.ruoyi.system.mapper;

import java.util.List;
import com.ruoyi.system.domain.RiskProject;

/**
 * 项目管理数据层
 */
public interface RiskProjectMapper
{
    public RiskProject selectRiskProjectById(Long projectId);

    public List<RiskProject> selectRiskProjectList(RiskProject riskProject);

    public int insertRiskProject(RiskProject riskProject);

    public int updateRiskProject(RiskProject riskProject);

    public int deleteRiskProjectByIds(String[] projectIds);
}
